/*     141200 : 이미지 (비율형)      */
.img_ratio__141200__ {max-width:100%;vertical-align:top}
.img_ratio__141200__ * {box-sizing:border-box}
.img_ratio__141200__ a {display:block;vertical-align:top}
.img_ratio__141200__ img {width:%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__141200__ img {width:auto}
}

/*     141201 : 이미지      */
.img__141201__ {max-width:100%}
.img__141201__ * {box-sizing:border-box}
.img__141201__ a {display:block;vertical-align:top}
.img__141201__ img {width:500px;vertical-align:top}

